Index: trunk/source/digits_hits/hits/CVS/Entries
===================================================================
--- trunk/source/digits_hits/hits/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/hits/CVS/Entries	(revision 1331)
@@ -0,0 +1,4 @@
+/GNUmakefile/1.2/Fri Jun 11 14:10:32 2004//Tgeant4-09-04-beta-01
+/History/1.2/Fri Oct  3 10:31:40 2003//Tgeant4-09-04-beta-01
+D/include////
+D/src////
Index: trunk/source/digits_hits/hits/CVS/Repository
===================================================================
--- trunk/source/digits_hits/hits/CVS/Repository	(revision 1331)
+++ trunk/source/digits_hits/hits/CVS/Repository	(revision 1331)
@@ -0,0 +1,1 @@
+geant4/source/digits_hits/hits
Index: trunk/source/digits_hits/hits/CVS/Root
===================================================================
--- trunk/source/digits_hits/hits/CVS/Root	(revision 1331)
+++ trunk/source/digits_hits/hits/CVS/Root	(revision 1331)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: trunk/source/digits_hits/hits/CVS/Tag
===================================================================
--- trunk/source/digits_hits/hits/CVS/Tag	(revision 1331)
+++ trunk/source/digits_hits/hits/CVS/Tag	(revision 1331)
@@ -0,0 +1,1 @@
+Ngeant4-09-04-beta-01
Index: trunk/source/digits_hits/hits/include/CVS/Entries
===================================================================
--- trunk/source/digits_hits/hits/include/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/hits/include/CVS/Entries	(revision 1331)
@@ -0,0 +1,6 @@
+/G4HCofThisEvent.hh/1.5/Thu Jun 29 18:06:32 2006//Tgeant4-09-04-beta-01
+/G4THitsCollection.hh/1.5/Thu Jun 29 18:06:34 2006//Tgeant4-09-04-beta-01
+/G4THitsMap.hh/1.9/Thu Aug 30 05:13:03 2007//Tgeant4-09-04-beta-01
+/G4VHit.hh/1.3/Thu Jun 29 18:06:38 2006//Tgeant4-09-04-beta-01
+/G4VHitsCollection.hh/1.2/Thu Jun 29 18:06:40 2006//Tgeant4-09-04-beta-01
+D
Index: trunk/source/digits_hits/hits/include/CVS/Repository
===================================================================
--- trunk/source/digits_hits/hits/include/CVS/Repository	(revision 1331)
+++ trunk/source/digits_hits/hits/include/CVS/Repository	(revision 1331)
@@ -0,0 +1,1 @@
+geant4/source/digits_hits/hits/include
Index: trunk/source/digits_hits/hits/include/CVS/Root
===================================================================
--- trunk/source/digits_hits/hits/include/CVS/Root	(revision 1331)
+++ trunk/source/digits_hits/hits/include/CVS/Root	(revision 1331)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: trunk/source/digits_hits/hits/include/CVS/Tag
===================================================================
--- trunk/source/digits_hits/hits/include/CVS/Tag	(revision 1331)
+++ trunk/source/digits_hits/hits/include/CVS/Tag	(revision 1331)
@@ -0,0 +1,1 @@
+Ngeant4-09-04-beta-01
Index: trunk/source/digits_hits/hits/src/CVS/Entries
===================================================================
--- trunk/source/digits_hits/hits/src/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/hits/src/CVS/Entries	(revision 1331)
@@ -0,0 +1,5 @@
+/G4HCofThisEvent.cc/1.4/Thu Jun 29 18:06:42 2006//Tgeant4-09-04-beta-01
+/G4THitsCollection.cc/1.4/Thu Jun 29 18:06:45 2006//Tgeant4-09-04-beta-01
+/G4VHit.cc/1.2/Thu Jun 29 18:06:47 2006//Tgeant4-09-04-beta-01
+/G4VHitsCollection.cc/1.2/Thu Jun 29 18:06:49 2006//Tgeant4-09-04-beta-01
+D
Index: trunk/source/digits_hits/hits/src/CVS/Repository
===================================================================
--- trunk/source/digits_hits/hits/src/CVS/Repository	(revision 1331)
+++ trunk/source/digits_hits/hits/src/CVS/Repository	(revision 1331)
@@ -0,0 +1,1 @@
+geant4/source/digits_hits/hits/src
Index: trunk/source/digits_hits/hits/src/CVS/Root
===================================================================
--- trunk/source/digits_hits/hits/src/CVS/Root	(revision 1331)
+++ trunk/source/digits_hits/hits/src/CVS/Root	(revision 1331)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: trunk/source/digits_hits/hits/src/CVS/Tag
===================================================================
--- trunk/source/digits_hits/hits/src/CVS/Tag	(revision 1331)
+++ trunk/source/digits_hits/hits/src/CVS/Tag	(revision 1331)
@@ -0,0 +1,1 @@
+Ngeant4-09-04-beta-01
